Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package slideshow :: Module controller :: Class SlideshowDialogController |
[frames] | no frames]

# Class SlideshowDialogController

source code

    framework.Controller --+
                           |
                          SlideshowDialogController

Instance Methods
on_init(self, db, canvas) | source code
on_change_dir(self, evt) | source code
on_start(self, evt) | source code